/*
Theme Name: GuidaMaster
Author: Ing. Paolo Di Noto
Description: Guidamaster Theme that handles backend functionalities of Guidamaster Plugin
Version: 1.0
Template: guidamaster-base
Text Domain: guidamaster
*/

/*@import url("../guidamaster-base/style.css");*/

/* =================================
 * Guidamaster 
 ===================================*/
button,
a.a-button {
    border-radius: 8px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
a.a-button {
	text-decoration: none !important;
}
button.big,
a.a-button-big {
    padding: 6px 20px;
    font-size: 16px;
    font-weight: bold;
    margin: 0 5px;
}
button.medium,
a.a-button-medium {
    padding: 4px 10px;
    font-size: 13px;
}
button.big a,
a.a-button-medium {
    font-weight: bold;
}
button.medium a,
a.a-button-medium {
    font-weight: 600;
}
.as-link {
    cursor: pointer;
    text-decoration: underline;
}

.main .sidebar .widgettitle, 
.tabbed .gm-tabs-list {
    background-color: transparent;
    border-bottom: 2px solid;
    text-transform: none;
    padding: 0 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
}
.main-head .title {
    margin-left: 0;
}
.navigation .menu > li {
    border-right: 2px solid white;
    text-transform: none;
    font-weight: 600;
}
.navigation .menu > li.menu-item-home {
    
}
#header-bar-social {
    float: left;
}
#header-bar-social ul li {
    float: left;
    padding: 7px 10px;
}
#header-bar-social ul li a {
    color: white;
    font-size: 17px;
}
#header-bar-menu {
    float: right;
}
#header-bar-menu ul li {
    float: left;
    padding: 7px 7px;
}
#header-bar-menu ul li a {
    color: white;
    font-size: 12px;
}

.main-head header {
    min-height: 125px;
    line-height: 110px;
}
.social-sharing .sharing-button {
    float: left;
    margin-left: 5px;
}
.social-sharing .sharing-button.gplus {
    width: 60px;
}
.social-sharing .sharing-button.twitter {
    width: 80px;
}
.listing article .subtitle {
    font-size: 12px;
    text-decoration: underline;
}
.listing .details {
    font-size: 13px;
    border-left: 1px dotted;
    margin-left: -1px;
    margin-bottom: 5px;
    padding: 0 10px;
}
.listing .column.three-fourth {
    border-right: 1px dotted;
    margin-bottom: 5px;
}
.listing.soggetto-erogatore .column.three-fourth {
    border: 0;
}
.listing .details .item {
    display: block;
    position: relative;
    margin-left: 25px;
    line-height: 17px;
    padding: 5px 0;
}
.listing .details .item .icon-gm {
    position: absolute;
    left: -23px;
    top: 5px;
    color: #C61432;
    font-size: 15px;
}
.listing .details button,
.listing .details a.a-button {
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}
.listing img {
    max-width: 100%;
}
.highlights h2 {
    font-size: 20px;
    margin: 7px 0 2px 0;
}
.column.dotted {
    border-bottom: 1px dotted;
    margin-bottom: 5px;
}
.post-container .post-content {
    margin-bottom: 0;
}
.post-content.details .logo {
    float: left;
    margin-right: 20px;
}
.post-content.details .logo img {
    max-width: 200px;
}
.post-content .gm-tabs-menu {
    margin: 0 0 10px 0;
    list-style: none;
}
.post-content .gm-tabs-menu li {
    float: left;
    margin: 1px;
    padding: 2px 7px;
    outline: 0;
}
.post-content .gm-tabs-menu li a {
    outline: 0;
    font-size: 12px;
}
.post-content .gm-tabs-menu li a:hover{
    text-decoration: none;
}
.post-container .post-section {
    margin-top: 20px;
    line-height: 1.857;

}
.post-container .post-section a {
    /*font-family: 'Open Sans', Arial, sans-serif;*/
    font-weight: bold;
}
.map-title h3,
.post-container .post-section h3,
.post-content .gm-tabs-div h3 {
    margin-bottom: 8px;
    border-bottom: 2px solid;
    font-weight: bold;
	font-family: inherit;
	line-height: 1.5;
}
.post-content .list h4,
.post-container .post-section.list h4,
.post-content .row.listing h4 {
    font-size: 15px;
    text-decoration: underline;
    margin-bottom: 5px;
}
.post-content .list .list-item,
.post-container .post-section.list .list-item {
    border-bottom: 1px dotted;
    margin-bottom: 10px;
    line-height: 18px;
}
.post-content .list .list-item-details,
.post-container .post-section.list .list-item-details {
    font-size: 13px;
    margin-top: -3px;
    margin-bottom: 5px;
}
.post-content .list .list-item-content,
.post-container .post-section.list .list-item-content {
    font-size: 13px;
}
.post-content .list .list-item-all,
.post-container .post-section.list .list-item-all {
    float: right;
}
.main {
    margin: 15px auto 60px auto;
}
.listing article.notizia {
    border-bottom: 1px dotted;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.listing .column.half article h2 {
    font-size: 16px;
}
.widget.latest .archive,
.widget.relationship .archive {
    float: right;
    margin-top: 15px;
}
.post-header .when,
.post-header .where,
.post-header .what {
    clear: both;
    font-size: 13px;
}
.gm-map-canvas {
    width: 100%;
    height: 350px
}

.post-content blockquote.success {
    background-color: #86E986;
    border-left-color: #47A047;
    color: black;
    font-size: 20px;
    padding: 15px;
}
.post-content blockquote.error {
    background-color: #B94B4F;
    border-left-color: #D10D15;
    color: black;
    font-size: 20px;
    padding: 15px;
}

#header-search-bar label {
    padding: 0 15px;
}
#header-search-bar input, 
#header-search-bar select {
    padding: 5px 5px;
    font-size: 13px;
    font-weight: bold;
    float: none;
    background: #F9F9F9;
    height: auto;
    line-height: inherit;
    border-right: 0;
}

#header-search-bar h2 { 
    font-size: 20px;
    font-weight: bold;
    padding-left: 10px;
}
#header-search-form {
    padding: 15px;
}
.fa-search {
    padding: 5px 25px;
}

.highlights .meta {
    margin-top: 5px;
}
.main-head header {
    line-height: 75px;
    min-height: 90px;
}
.main-head .right {
    line-height: 90px;
    text-align: right;
}

.centered-container {
    text-align: center;
}
.centered-container > .centered-content {
    display: inline-block;
}

#gm-header-info {
    margin: 40px 0 0 0;
    line-height: 20px;
    font-size: 12px;
}

.main-heading, 
.page-title, 
.entry-title {
    margin-bottom: 15px;
}
.main-heading strong {
    margin-left: 0;
}

.main-featured {
    margin-top: 10px;
}
.main .sidebar {
    margin-top: 10px;
}

#top-banner {
    margin: 10px 0;
}

.main .sidebar .widget.widget-gm-social {
    margin-bottom: 20px;
}

.posts-grid {
    padding: 0 25px;
}
.posts-grid img {
    width: 100%;
    max-width: 100%;
}
.main .sidebar a {
    font-size: 14px;
}

.post-header .post-title {
    font-size: 34px;
    line-height: 36px;
    margin-bottom: 5px;
}


html, body {
    font-family: Verdana,Arial,Tahoma !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, 'Times New Roman', Times, serif !important;
}

.post-content a {
    text-decoration: underline;
}
.ui-tabs .ui-tabs-anchor {
    text-decoration: none;
}
button > a {
    text-decoration: none !important;
}

.main-featured .slider h3 {
    float: initial;
    font-weight: bold;
}
.main-featured .slider h3 a {
    line-height: 1;
}

.main .sidebar.left::before {
    border-left: 0;
}
.main .sidebar .widget-gm-mastersearch select,
.main .sidebar .widget-gm-mastersearch input[type='text'] {
    width: 90%;
    max-width: 300px;
}
.search-results .main .main-content {
    border-left: 1px solid #D9D9D9;
}

#header-search-bar input,
#header-search-bar select {
    width: 95%;
}

#header-search-bar .header-search-block.last {
    margin-top: 15px;
} 

.main-featured {
    padding: 0;
    margin-bottom: 20px;
}

.highlights h2.no-image-cat {
    padding-top: 35px;
    margin-top: 0;
}

.main .sidebar .widget-gm-mastersearch {
    padding: 10px 15px 20px 15px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}
.widget-gm-mastersearch h3 {
    font-size: 17px;
    margin-top: 10px;
}
.widget-gm-mastersearch h3.first {
    margin-bottom: 20px;
    font-size: 20px;
}

.widget-gm-mastersearch select,
.widget-gm-mastersearch input {
    padding: 7px;
    font-weight: bold;
}
.widget-gm-mastersearch li {
    border-bottom: none;
    padding: 0;
}
.widget-gm-mastersearch li input[type="checkbox"] {
    margin-right: 5px;
}
.widget-gm-mastersearch ul.hide {
    display: none;    
}

.widget-gm-mastersearch button {
    width: 100%;
    border-radius: 3px;
    padding: 6px 0;
    margin: 10px 0 0 0;
    font-weight: normal;
}

.widget-gm-mastersearch .toggle-cats {
    float: right;
    margin: 10px 0;
    font-size: 12px !important;
}

.main-heading {
    font-size: 24px;
    text-transform: none; 
}

.row.listing .column.three-fourth article > h2 {
    padding-left: 0;
}
.row.listing .column.three-fourth article > h2:before {
    display: none;
}

#main-head .wrap,
#header-search-bar {
    padding: 0 10px;
}

.post-comments {
    margin-top: 10px;
}

header .featured img {
    width: 100%;
    height: auto;
}

.main-footer .widget li { 
    border-bottom: none;
    padding: 2px 0;
}

.post-contacts form > table {
    width: 100%;
}
.post-contacts form button[type="submit"] {
    float: right;
    margin-top: 10px;
}

.post-header .featured {
    margin-top: 10px;
}

.gm-video-wrapper {
    margin-bottom: 25px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 25px;
}
.gm-video-wrapper h4 {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
}
.gm-video-embed-wrapper {
    margin-bottom: 20px;
}
.gm-video-list {
    margin-top: 20px;
}
.gm-video-link {
    font-size: 16px;
    font-weight: bold;
}

/* Fix for Google Map button images */
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
    max-width: none !important;
}
/* Recaptcha Fix */
iframe[src="about:blank"]{
    display:none;
}

/* =================================
 * Home Page 
 ===================================*/

.home .main-content h2 {
    border-bottom: 2px solid;
    padding: 0 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
    line-height: 34px;
}
.home .main-content .col-6 {
    padding: 0 10px;
}
#home-box-master-categories ul.left {
    float: left;
    margin-left: 0;
}
#home-box-master-categories ul.right {
    float: right;
    margin-right: 0;
}
#home-box-master-categories ul li > a {
    font-size: 12px;
}

#home-box-tabs {
    margin-bottom: 15px;
}
#home-box-advertise {
    min-width: 305px;
}
#home-box-top-business-school .posts-list .content {
    min-height: 0;
    border-bottom: 0;
}
#home-box-top-business-school .posts-list li {
    padding: 0 0 5px 0;
    margin-bottom: 5px;
    border-bottom: 1px solid #D9D9D9;
}


#home-box-video {
    padding: 0 10px;
    margin-bottom: 15px;
}
#home-box-video img {
    max-width: 100%;
}
#home-box-video span.video-title {
    font-size: 12px;
}

#home-box-master-categories {
    width: 52%;
}
#home-box-top-business-school {
    width: 48%;
}

.tabbed .gm-tabs-list { 
	overflow: hidden;
	border: 0;
	padding: 0;
}

.tabbed .gm-tabs-list {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 13px;
    color: white;
    padding: 0 5px;
    line-height: 34px;
    margin-bottom: 5px;
}

.tabbed .gm-tabs-list li {
	line-height: 1.5;
	border-bottom: 0;
	padding: 0;
	float: left;
	border-right: 2px solid white;
}

.tabbed .gm-tabs-list a { 
	display: block;
	padding: 0 5px;
	border-bottom: 2px solid transparent;
	line-height: 26px;
    font-size: 13px;
    font-weight: 600;
}
.tabbed .gm-tabs-list li:last-child {
    border-right: none;
}
.tabbed .gm-tabs-list .active a { 
	border-bottom: 2px solid;
}

.tabbed .gm-tabs-list a:hover { text-decoration: none; }

.tabbed .tabs-data { border-bottom: 0; }

.tabbed .posts-list { 
    display: none; 
    padding: 0 5px;
}
.tabbed .posts-list li { padding: 0; }
.tabbed .posts-list.active { display: block; }	

.tabbed .posts-list.no-image .content {
    margin-left: 0;
    min-height: 0;
}

.tabbed .posts-list .content {
    padding-bottom: 3px; 
}

.home .posts-list li:last-child .content {
    border: 0;
}
.tabbed .posts-list .content > a {
    margin: 2px 0 2px 0;
    font-size: 14px;
}
.tabbed .posts-list .content time {
    text-transform: none;
    font-size: 12px;
}
.tabbed .tabs-data .archive,
.posts-list .archive,
.posts-grid .archive {
    float: right;
    font-size: 12px;
}

.home .posts-list li {
    padding: 0;
    margin-top: 5px;
}

/* Slider */
.flex-viewport { 
    width:75.5% !important;
    float:left; 
    padding: 0 !important; 
}
.flex-control-thumbs {
    width: 24% !important;
    float:right;
    margin:0 !important;
}
.flex-control-thumbs li {
    width: 100% !important;
    margin-bottom: 3px;
}
.flex-direction-nav {
    display: none;
}
.flexslider .slides img {
    max-width: none;
    height: 100%;
    max-height: 336px;
}
.main-featured .slider .caption {
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5MjMyZCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTIzMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, rgba(10, 10, 10, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(10, 10, 10, 0)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(10, 10, 10, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(10, 10, 10, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(25, 35, 45, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(10, 10, 10, 0) 0%, rgba(0, 0, 0, 1) 100%);
    text-shadow: 0px 1px 1px black;
}

.header-search-block {
    display: inline-block;
}

@media only screen and (min-width: 1129px) {
    .main-featured .flexslider .slides > li {
        min-height: 341px;
    }
}

/* =================================
 * Master and MBA
 ===================================*/
.mba .post-header,
.master .post-header {
    border-bottom: 2px solid;
    margin-bottom: 5px;
    position: relative;
}
.mba .post-header .post-title::before,
.master .post-header .post-title::before {
    border: none;
}
#master-title {
    padding-bottom: 5px;
    margin-left: 155px;
}
#master-title.no-logo {
    margin-left: 0;
}
#master-title .post-title {
    float: none;
}
#master-title .subtitle {
    text-decoration: underline;
    font-weight: 600;
    padding-left: 20px;
    display: block;
}
#master-logo {
    margin-left: 5px;
    position: relative;
    float: left;
    max-width: 150px;
}
#master-logo img {
    max-width: 100%;
}
#master-info {
    margin-bottom: 0;
}
#master-tab-menu-contacts{
    display: none;
}
#master-tabs-sedi > span {
    float: left;
}
#master-tabs-sedi > ul li {
    float: left;
    list-style: none;
}
/*#master-tabs-sedi > ul li, */
#master-tabs-sedi > ul li a {
    outline: 0;
    text-decoration: underline;
}
#master-data table {
    margin-bottom: 15px;
}
#master-data table th,
#master-data table td {
    padding: 2px 7px;
}
#master-data-switch {
    display: none;
    font-size: 11.5px;
    margin-bottom: 5px;
}
#master-sedi p {
    margin-bottom: 5px;
}
#master-contacts {
    margin-bottom: 10px;
    margin-top: 10px;
}
#master-contacts > p {
    text-align: center;
    margin-bottom: 0;
}
#master-social-share {
    float: right;
    margin-bottom: 5px;
}
#master-contact-form table {
    width: 100%;
}
#master-contact-form button[type='submit'] {
    float: right;
    margin-top: 10px;
}

.mba .social-sharing .sharing-button.gplus,
.master .social-sharing .sharing-button.gplus {
    margin-top: 4px;
}
.mba .social-sharing .sharing-button.twitter,
.master .social-sharing .sharing-button.twitter {
    margin-top: 3px;
}
.mba .social-sharing .sharing-button.linkedin,
.master .social-sharing .sharing-button.linkedin {
    margin-top: 4px;
}

.main .sidebar .tabs-data {
    min-height: 260px; 
}


/* =================================
 * Evento
 ===================================*/
.evento .post-header {
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
#evento-social-share {
    float: right;
    margin-bottom: 5px;
}


/* =================================
 * Notizia
 ===================================*/
.listing article.notizia .details {
    font-size: 13px;
}
.notizia .post-header {
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
#notizia-social-share {
    float: right;
    margin-bottom: 5px;
}

/* =================================
 * Borsa di Studio
 ===================================*/
.borsa-di-studio .post-header {
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
#borsa-di-studio-social-share {
    float: right;
    margin-bottom: 5px;
}

/* =================================
 * Soggetto Erogatore
 ===================================*/
#soggetto-erogatore-tabs {
    margin-top: 10px;
}

/* =================================
 * Media Query
 ===================================*/

 
@media only screen and (min-width: 1000px ){
    .main .sidebar .widget-gm-mastersearch .col-6 {
        width: 100%;
    }
    #header-search-bar .row [class*="col-"] {
        padding-left: 5px;
        padding-right: 5px;
    } 
    #header-search-bar input[type="text"] {
        max-width: 45%;
    }
    #header-search-bar select {
        max-width: 60%;
    }
    #header-search-bar button {
        margin-left: 15px;
    }
    #header-search-bar .header-search-block.last {
        margin-top: 5px;
    }
    #header-search-bar label[for="s"] {
        /*font-size: 20px;*/
    }
    
}

@media only screen and (max-width: 1128px){
        #breadcrumbs {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 999px) {
    .main-featured .flexslider .slides img {
        /*width: auto !important; */
    }
    .main .sidebar::before {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
    .main-content, 
    .sidebar {
        width: 100% !important;
    }
}

@media only screen and (max-width: 999px) and (min-width: 800px) {
    .main-featured > .row.slider {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
} 

@media only screen and (max-width: 799px) {
    .main-head .right {
        display: none;
    }
    .main aside.sidebar {
        padding: 0 10px !important;
    }
    .main-head .title {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .main-head header {
        min-height: 75px !important;
    }
}

@media only screen and (max-width: 767px) {
    #master-contacts button {
        margin: 5px;
    }
    .main {
        margin: 20px auto !important;
    }
    .listing article {
        margin-bottom: 0 !important;
    }
    .listing .excerpt {
        margin-top: 5px !important;
    }
    .listing .details {
        margin-left: 25px !important;
    }
    .row .column, .column, .row [class*="col-"] {
        margin-bottom: 5px !important;
    }
    #header-search-bar .header-search-block {
        margin-bottom: 5px;
    }
    #home-box-top-business-school .row [class*="col-"] {
        width: 50%;
    }
}

@media only screen and (min-width: 630px) and (max-width: 999px) {
/*
    .main .sidebar .widget-gm-advertise,
    .main .sidebar .widget-gm-social {
        width: 48%;
        float: left;
        margin-right: 5px;
    }
    .main .sidebar .widget-gm-advertise:nth-child(odd) {
        margin-right: 30px;
        margin-left: -15px;
    }
*/
}
 
@media only screen and (max-width: 400px) {
    .flexslider .slides img {
        max-height: 180px;
    }
    .flex-control-thumbs {
        display: none !important;
    }
    .flex-viewport {
        width: 100% !important;
    }
    .main-featured {
        background: none;
        border: none;
        margin-left: -20px;
        margin-right: -20px;
    }
    #master-logo {
        display: none;
    }
    #master-title {
        margin-left: 0;
    }
    #master-data table th,
    #master-data table td {
        padding: 2px 2px 2px 4px;
        font-size: 12px;
    }
    .post-header .post-title {
        font-size: 28px;
        line-height: 30px;
    }
    .single-master .post-header .post-title {
        padding-left: 0;
    }
    #master-title .subtitle {
        padding-left: 0;
    }
    .single-master .main-content {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .social-sharing {
        margin-left: -10px;
    }
    .social-sharing .sharing-button {
        margin-left: 2px;
    }
    .social-sharing .sharing-button.gplus {
        width: 50px;
    }
    .social-sharing .sharing-button.twitter {
        width: 75px;
    }
    .main-head .title {
        margin-left: 0px;
    }
}

@media only screen and (max-width: 600px) {
    #header-bar-menu {
        display: none;
    }
    #header-bar-social {
        float: right;
        position: relative;
        left: -50%;
    }
    #header-bar-social ul {
        position: relative;
        left: 50%;
    }
}

/* =================================
 * Colors 
 ===================================*/
/* Background */
.gm-tabs-menu li,
.navigation .menu > li:hover,
.navigation .menu > li.current-menu-item,
.tabbed .gm-tabs-list li,
#button-contacts,
#button-website,
#header-bar,
#header-search-form,
.lower-foot,
.main .sidebar .widget-gm-mastersearch,
a.a-button {
    background: #C61432;
}

button,
.navigation,
.navigation .menu > li,
.main-featured .cat, 
.main-featured .pages .flex-active, 
.rate-number .progress, 
.highlights .rate-number .progress, 
.main-pagination .current, 
.main-pagination a:hover, 
.cat-title, 
.sc-button-default:hover, 
.drop-caps, 
.review-box .bar,
.review-box .overall, 
.listing-alt .content .read-more a, 
.button, 
.post-pagination > span,
.gm-tabs-menu li.ui-state-active, 
.gm-tabs-menu li:hover,
.tabbed .gm-tabs-list .active a,
.fa-search,
.widget-gm-mastersearch button {
    background: #1E4E96;
}

@media only screen and (max-width: 799px) { 
    .navigation .mobile .fa,
    .navigation .menu > li:hover > a, 
    .navigation .menu > .current-menu-item > a, 
    .navigation .menu > .current-menu-parent > a, 
    .navigation .mega-menu.links > li:hover, 
    .navigation .menu > .current-menu-ancestor > a { 
        background: #C61432 !important;
    }
}

/* Border */
.mba .post-header,
.master .post-header,
.post-content .gm-tabs-div h3,
.main .sidebar .widgettitle,
.home .main-content h2, 
.top-bar,
.post-content .wpcf7-not-valid-tip, 
.main-heading, 
.review-box .heading, 
.post-header .post-title:before, 
.highlights h2:before, 
div.bbp-template-notice, 
div.indicator-hint, 
div.bbp-template-notice.info, 
.modal-header .modal-title, 
.entry-title,
.map-title h3,
.post-container .post-section h3,
.navigation .menu > li:hover > a, 
.navigation .menu > .current-menu-item > a, 
.navigation .menu > .current-menu-parent > a, 
.navigation .menu > .current-menu-ancestor > a,
.tabbed .gm-tabs-list .active a {
    border-color: #C61432; 
}

.tabbed .gm-tabs-list .active a {
    border-color: #1E4E96;
}

.listing .details,
.listing .column.three-fourth,
.column.dotted,
.post-container .post-section.list .list-item,
.evento .post-header,
.listing article.notizia {
    border-color: #D7D7D7;
}

/* Color */ 
a,
a:hover,
.as-link,
.highlights h2 a,
.post-content a,
.post-content a:hover,
.post-header .post-title,
.main .sidebar .widgettitle, 
.tabbed .gm-tabs-list,
.home .main-content h2,
#header-search-bar h2,
#gm-header-info {
    color: #1E4E96;
}

.trending-ticker .heading, 
.breadcrumbs .location, 
.news-focus .heading, 
.gallery-title, 
.related-posts .section-head, 
.news-focus .heading .subcats a.active, 
.comments-list .bypostauthor .comment-author a, 
.error-page .text-404, 
.main-color, 
.section-head.prominent, 
.block.posts .fa-angle-right, 
a.bbp-author-name { 
    color: #C61432;
}

button,
button a,
button:hover,
button a:hover,
a.a-button,
a.a-button:hover,
.post-content .gm-tabs-menu li a,
.post-content .gm-tabs-menu li a:hover,
.navigation a,
.tabbed .gm-tabs-list a,
#header-search-form,
.lower-foot,
.caption > h3 > a,
a.cat-title:hover,
span.cat-title a:hover,
.widget-gm-mastersearch h3,
.widget-gm-mastersearch li,
.widget-gm-mastersearch a.toggle-cats,
.widget-gm-mastersearch a.toggle-cats:hover {
    color: white !important;
}

#master-title .subtitle,
.listing article .subtitle,
.widget a,
.widget-gm-mastersearch select,
.widget-gm-mastersearch input,
#header-search-bar select,
#header-search-bar input {
    color: black !important;
}

.map-title h3,
.post-container .post-section h3,
.post-content .gm-tabs-div h3 {
    color: #19232d;
}

.highlights .meta,
.highlights .excerpt {
    color: #606569;
}

.caption .the-date {
    color: #D3DBDF;
}

.main-footer .widget a {
    color: #E0E3E9 !important;
}

/* ==============================
   Google Chrome A Tag Wrap FIX
 ================================ */
.navigation .menu > li > a,
.main-featured a.cat,
.tabbed .tabs-data a.archive,
.listing .details a.a-button,
.post-content .gm-tabs-menu li a,
.cat-title a {
    white-space: nowrap;
}

/* ===============================
   Icons
 ================================= */
@font-face {
    font-family: 'icomoon';
    src:url('resources/fonts/icomoon_-vdq80y.eot');
    src:url('resources/fonts/icomoon.eot') format('embedded-opentype'),
    url('resources/fonts/icomoon_-vdq80y.ttf') format('truetype'),
    url('resources/fonts/icomoon_-vdq80y.woff') format('woff'),
    url('resources/fonts/icomoon_-vdq80y-icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-gm {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-gm-scadenza:before {
    content: "\e600";
}
.icon-gm-posti:before {
    content: "\e601";
}
.icon-gm-luogo:before {
    content: "\e602";
}
.icon-gm-info:before {
    content: "\e603";
}
.icon-gm-durata:before {
    content: "\e604";
}
.icon-gm-crediti:before {
    content: "\e605";
}
.icon-gm-costo:before {
    content: "\e606";
}